Anonymous Login
2019-07-24 00:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001747OpenClonkScenariospublic2016-06-11 20:44
Reporterkurtjavier 
Assigned ToSven2 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionduplicate 
PlatformLinuxOSDebianOS Version8.1
Product Version 
Target VersionFixed in Version 
Summary0001747: Deep Sea Mining: Never ends
DescriptionI've play two times the mission, and in any of both times when I finish to build the crystal communicator, the mission never ends, just said "I wonder if someone heard it" and that's it.

I record a video which I'm attached here, and here are some information abut my OS and the log of the game in the terminal.
Steps To ReproduceOpen the game.
Start mission Deep Sea Minning
Build the crystal communicator
Additional InformationI can't attach the video so I upload it to DropBox, this is the link to the video of the game when I build the communicator, and never ends the missions:

https://db.tt/b8dTalzq


LOG of the game from the terminal:
# ./openclonk
[12:35:37] OpenClonk
[12:35:37] Version: 7.0 unix linux-x86_64 (c54d917f7e85)
[12:35:37] ExePath: "/home/debian/Descargas/Juegos/openclonk-7.0/"
[12:35:37] SystemDataPath: "/home/debian/Descargas/Juegos/openclonk-7.0/"
[12:35:37] UserDataPath: "/home/debian/.clonk/openclonk/"
[12:35:37] Command line: ./openclonk
[12:35:37] gl: Create first context...
[12:35:37] GL 3.0 Mesa 10.3.2 on Mesa DRI Intel(R) Ivybridge Mobile (Intel Open Source Technology Center)
[12:35:37] WARNING: Engine without Gamepad support
[12:35:37] Loading graphics...
[12:35:38] OpenAL extensions loaded. Available: AL_EFFECT_REVERB, AL_EFFECT_ECHO. Unavailable: AL_EFFECT_EQUALIZER (Invalid Value).
[12:35:44] File not found or invalid: /home/debian/.clonk/openclonk//Savegames.ocf/Title.jpg
[12:35:44] File not found or invalid: /home/debian/.clonk/openclonk//Savegames.ocf/Crash.ocf/Title.jpg
[12:35:44] File not found or invalid: /home/debian/.clonk/openclonk//Savegames.ocf/DeepSeaMining.ocf/Title.jpg
[12:35:47] Scenario: /home/debian/.clonk/openclonk//Savegames.ocf/DeepSeaMining.ocf/DeepSeaMining2.ocs
[12:35:47] Scenario uses specified object definitions.
[12:35:47] Loading extras...
[12:35:47] Loading graphics...
[12:35:48] Loading object definitions:
[12:35:48] Objects.ocd...
[12:35:52] 356 definitions loaded.
[12:35:52] Hat.ocd...
[12:35:52] 1 definitions loaded.
[12:35:52] AltSkins.ocd...
[12:35:52] 1 definitions loaded.
[12:35:52] DeepSeaMining2.ocs...
[12:35:52] 2 definitions loaded.
[12:35:52] C4AulScriptEngine linked - 67254 lines, 0 warnings, 0 errors
[12:35:52] Texture table holds 34 entries.
[12:35:53] 46 textures loaded.
[12:35:53] 24 materials loaded.
[12:35:53] Creating landscape...
[12:35:54] gl: Texturing uses 26 slots at 512x512, 6 levels (89 MB total)
[12:35:55] Created 210x280 ambient map in 0.025 secs
[12:35:55] 1057 objects positioned.
[12:35:55] Recreating: kjavier
[12:35:55] Game resumed.


OS Info:
# uname -a
Linux debian 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt25-2 (2016-04-08) x86_64 GNU/Linux


GLXINFO (Attached)
TagsNo tags attached.
Attached Files
  • ? file icon glxinfo (19,353 bytes) 2016-06-11 18:59 -
    name of display: :0.0
    display: :0  screen: 0
    direct rendering: Yes
    server glx vendor string: SGI
    server glx version string: 1.4
    server glx extensions:
        GLX_ARB_create_context, GLX_ARB_create_context_profile, 
        GLX_ARB_create_context_robustness, GLX_ARB_fbconfig_float, 
        GLX_ARB_framebuffer_sRGB, GLX_ARB_multisample, 
        GLX_EXT_create_context_es2_profile, GLX_EXT_framebuffer_sRGB, 
        GLX_EXT_import_context, GLX_EXT_texture_from_pixmap, GLX_EXT_visual_info, 
        GLX_EXT_visual_rating, GLX_INTEL_swap_event, GLX_MESA_copy_sub_buffer, 
        GLX_OML_swap_method, GLX_SGIS_multisample, GLX_SGIX_fbconfig, 
        GLX_SGIX_pbuffer, GLX_SGIX_visual_select_group, GLX_SGI_swap_control
    client glx vendor string: Mesa Project and SGI
    client glx version string: 1.4
    client glx extensions:
        GLX_ARB_create_context, GLX_ARB_create_context_profile, 
        GLX_ARB_create_context_robustness, GLX_ARB_fbconfig_float, 
        GLX_ARB_framebuffer_sRGB, GLX_ARB_get_proc_address, GLX_ARB_multisample, 
        GLX_EXT_buffer_age, GLX_EXT_create_context_es2_profile, 
        GLX_EXT_fbconfig_packed_float, GLX_EXT_framebuffer_sRGB, 
        GLX_EXT_import_context, GLX_EXT_texture_from_pixmap, GLX_EXT_visual_info, 
        GLX_EXT_visual_rating, GLX_INTEL_swap_event, GLX_MESA_copy_sub_buffer, 
        GLX_MESA_multithread_makecurrent, GLX_MESA_query_renderer, 
        GLX_MESA_swap_control, GLX_OML_swap_method, GLX_OML_sync_control, 
        GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer, 
        GLX_SGIX_visual_select_group, GLX_SGI_make_current_read, 
        GLX_SGI_swap_control, GLX_SGI_video_sync
    GLX version: 1.4
    GLX extensions:
        GLX_ARB_create_context, GLX_ARB_create_context_profile, 
        GLX_ARB_create_context_robustness, GLX_ARB_fbconfig_float, 
        GLX_ARB_framebuffer_sRGB, GLX_ARB_get_proc_address, GLX_ARB_multisample, 
        GLX_EXT_create_context_es2_profile, GLX_EXT_framebuffer_sRGB, 
        GLX_EXT_import_context, GLX_EXT_texture_from_pixmap, GLX_EXT_visual_info, 
        GLX_EXT_visual_rating, GLX_INTEL_swap_event, GLX_MESA_copy_sub_buffer, 
        GLX_MESA_multithread_makecurrent, GLX_MESA_query_renderer, 
        GLX_MESA_swap_control, GLX_OML_swap_method, GLX_OML_sync_control, 
        GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer, 
        GLX_SGIX_visual_select_group, GLX_SGI_make_current_read, 
        GLX_SGI_swap_control, GLX_SGI_video_sync
    OpenGL vendor string: Intel Open Source Technology Center
    OpenGL renderer string: Mesa DRI Intel(R) Ivybridge Mobile 
    OpenGL core profile version string: 3.3 (Core Profile) Mesa 10.3.2
    OpenGL core profile shading language version string: 3.30
    OpenGL core profile context flags: (none)
    OpenGL core profile profile mask: core profile
    OpenGL core profile extensions:
        GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
        GL_AMD_draw_buffers_blend, GL_AMD_performance_monitor, 
        GL_AMD_seamless_cubemap_per_texture, GL_AMD_shader_trinary_minmax, 
        GL_AMD_vertex_shader_layer, GL_AMD_vertex_shader_viewport_index, 
        GL_ANGLE_texture_compression_dxt3, GL_ANGLE_texture_compression_dxt5, 
        GL_APPLE_object_purgeable, GL_ARB_ES2_compatibility, 
        GL_ARB_ES3_compatibility, GL_ARB_base_instance, 
        GL_ARB_blend_func_extended, GL_ARB_buffer_storage, 
        GL_ARB_clear_buffer_object, GL_ARB_clear_texture, 
        GL_ARB_compressed_texture_pixel_storage, 
        GL_ARB_conditional_render_inverted, GL_ARB_conservative_depth, 
        GL_ARB_copy_buffer, GL_ARB_copy_image, GL_ARB_debug_output, 
        GL_ARB_depth_buffer_float, GL_ARB_depth_clamp, GL_ARB_derivative_control, 
        GL_ARB_draw_buffers, GL_ARB_draw_buffers_blend, 
        GL_ARB_draw_elements_base_vertex, GL_ARB_draw_indirect, 
        GL_ARB_draw_instanced, GL_ARB_explicit_attrib_location, 
        GL_ARB_explicit_uniform_location, GL_ARB_fragment_coord_conventions, 
        GL_ARB_fragment_shader, GL_ARB_framebuffer_object, 
        GL_ARB_framebuffer_sRGB, GL_ARB_get_program_binary, GL_ARB_gpu_shader5, 
        GL_ARB_half_float_pixel, GL_ARB_half_float_vertex, 
        GL_ARB_instanced_arrays, GL_ARB_internalformat_query, 
        GL_ARB_invalidate_subdata, GL_ARB_map_buffer_alignment, 
        GL_ARB_map_buffer_range, GL_ARB_multi_bind, GL_ARB_multi_draw_indirect, 
        GL_ARB_occlusion_query2, GL_ARB_pixel_buffer_object, GL_ARB_point_sprite, 
        GL_ARB_provoking_vertex, GL_ARB_robustness, GL_ARB_sample_shading, 
        GL_ARB_sampler_objects, GL_ARB_seamless_cube_map, 
        GL_ARB_seamless_cubemap_per_texture, GL_ARB_separate_shader_objects, 
        GL_ARB_shader_atomic_counters, GL_ARB_shader_bit_encoding, 
        GL_ARB_shader_objects, GL_ARB_shader_texture_lod, 
        GL_ARB_shading_language_420pack, GL_ARB_shading_language_packing, 
        GL_ARB_sync, GL_ARB_texture_buffer_object, 
        GL_ARB_texture_buffer_object_rgb32, GL_ARB_texture_buffer_range, 
        GL_ARB_texture_compression_bptc, GL_ARB_texture_compression_rgtc, 
        GL_ARB_texture_cube_map_array, GL_ARB_texture_float, 
        GL_ARB_texture_gather, GL_ARB_texture_mirror_clamp_to_edge, 
        GL_ARB_texture_multisample, GL_ARB_texture_non_power_of_two, 
        GL_ARB_texture_query_levels, GL_ARB_texture_query_lod, 
        GL_ARB_texture_rectangle, GL_ARB_texture_rg, GL_ARB_texture_rgb10_a2ui, 
        GL_ARB_texture_storage, GL_ARB_texture_storage_multisample, 
        GL_ARB_texture_swizzle, GL_ARB_texture_view, GL_ARB_timer_query, 
        GL_ARB_transform_feedback2, GL_ARB_transform_feedback3, 
        GL_ARB_transform_feedback_instanced, GL_ARB_uniform_buffer_object, 
        GL_ARB_vertex_array_bgra, GL_ARB_vertex_array_object, 
        GL_ARB_vertex_attrib_binding, GL_ARB_vertex_shader, 
        GL_ARB_vertex_type_10f_11f_11f_rev, GL_ARB_vertex_type_2_10_10_10_rev, 
        GL_ARB_viewport_array, GL_ATI_blend_equation_separate, 
        GL_ATI_texture_float, GL_EXT_abgr, GL_EXT_blend_equation_separate, 
        GL_EXT_draw_buffers2, GL_EXT_draw_instanced, GL_EXT_framebuffer_blit, 
        GL_EXT_framebuffer_multisample, GL_EXT_framebuffer_multisample_blit_scaled, 
        GL_EXT_framebuffer_sRGB, GL_EXT_packed_depth_stencil, GL_EXT_packed_float, 
        GL_EXT_pixel_buffer_object, GL_EXT_provoking_vertex, 
        GL_EXT_shader_integer_mix, GL_EXT_texture_array, 
        GL_EXT_texture_compression_dxt1, GL_EXT_texture_compression_rgtc, 
        GL_EXT_texture_compression_s3tc, GL_EXT_texture_filter_anisotropic, 
        GL_EXT_texture_integer, GL_EXT_texture_sRGB, GL_EXT_texture_sRGB_decode, 
        GL_EXT_texture_shared_exponent, GL_EXT_texture_snorm, 
        GL_EXT_texture_swizzle, GL_EXT_timer_query, GL_EXT_transform_feedback, 
        GL_EXT_vertex_array_bgra, GL_IBM_multimode_draw_arrays, 
        GL_INTEL_performance_query, GL_KHR_debug, GL_MESA_pack_invert, 
        GL_MESA_texture_signed_rgba, GL_NV_conditional_render, GL_NV_depth_clamp, 
        GL_NV_packed_depth_stencil, GL_OES_EGL_image, GL_OES_read_format, 
        GL_S3_s3tc
    
    OpenGL version string: 3.0 Mesa 10.3.2
    OpenGL shading language version string: 1.30
    OpenGL context flags: (none)
    OpenGL extensions:
        GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
        GL_AMD_draw_buffers_blend, GL_AMD_performance_monitor, 
        GL_AMD_seamless_cubemap_per_texture, GL_AMD_shader_trinary_minmax, 
        GL_ANGLE_texture_compression_dxt3, GL_ANGLE_texture_compression_dxt5, 
        GL_APPLE_object_purgeable, GL_APPLE_packed_pixels, 
        GL_APPLE_vertex_array_object, GL_ARB_ES2_compatibility, 
        GL_ARB_ES3_compatibility, GL_ARB_blend_func_extended, 
        GL_ARB_buffer_storage, GL_ARB_clear_buffer_object, GL_ARB_clear_texture, 
        GL_ARB_color_buffer_float, GL_ARB_compressed_texture_pixel_storage, 
        GL_ARB_conditional_render_inverted, GL_ARB_conservative_depth, 
        GL_ARB_copy_buffer, GL_ARB_copy_image, GL_ARB_debug_output, 
        GL_ARB_depth_buffer_float, GL_ARB_depth_clamp, GL_ARB_depth_texture, 
        GL_ARB_derivative_control, GL_ARB_draw_buffers, GL_ARB_draw_buffers_blend, 
        GL_ARB_draw_elements_base_vertex, GL_ARB_draw_instanced, 
        GL_ARB_explicit_attrib_location, GL_ARB_explicit_uniform_location, 
        GL_ARB_fragment_coord_conventions, GL_ARB_fragment_program, 
        GL_ARB_fragment_program_shadow, GL_ARB_fragment_shader, 
        GL_ARB_framebuffer_object, GL_ARB_framebuffer_sRGB, 
        GL_ARB_get_program_binary, GL_ARB_half_float_pixel, 
        GL_ARB_half_float_vertex, GL_ARB_instanced_arrays, 
        GL_ARB_internalformat_query, GL_ARB_invalidate_subdata, 
        GL_ARB_map_buffer_alignment, GL_ARB_map_buffer_range, GL_ARB_multi_bind, 
        GL_ARB_multisample, GL_ARB_multitexture, GL_ARB_occlusion_query, 
        GL_ARB_occlusion_query2, GL_ARB_pixel_buffer_object, 
        GL_ARB_point_parameters, GL_ARB_point_sprite, GL_ARB_provoking_vertex, 
        GL_ARB_robustness, GL_ARB_sample_shading, GL_ARB_sampler_objects, 
        GL_ARB_seamless_cube_map, GL_ARB_seamless_cubemap_per_texture, 
        GL_ARB_separate_shader_objects, GL_ARB_shader_atomic_counters, 
        GL_ARB_shader_bit_encoding, GL_ARB_shader_objects, 
        GL_ARB_shader_texture_lod, GL_ARB_shading_language_100, 
        GL_ARB_shading_language_420pack, GL_ARB_shading_language_packing, 
        GL_ARB_shadow, GL_ARB_sync, GL_ARB_texture_border_clamp, 
        GL_ARB_texture_compression, GL_ARB_texture_compression_bptc, 
        GL_ARB_texture_compression_rgtc, GL_ARB_texture_cube_map, 
        GL_ARB_texture_cube_map_array, GL_ARB_texture_env_add, 
        GL_ARB_texture_env_combine, GL_ARB_texture_env_crossbar, 
        GL_ARB_texture_env_dot3, GL_ARB_texture_float, GL_ARB_texture_gather, 
        GL_ARB_texture_mirror_clamp_to_edge, GL_ARB_texture_mirrored_repeat, 
        GL_ARB_texture_multisample, GL_ARB_texture_non_power_of_two, 
        GL_ARB_texture_query_levels, GL_ARB_texture_query_lod, 
        GL_ARB_texture_rectangle, GL_ARB_texture_rg, GL_ARB_texture_rgb10_a2ui, 
        GL_ARB_texture_storage, GL_ARB_texture_storage_multisample, 
        GL_ARB_texture_swizzle, GL_ARB_texture_view, GL_ARB_timer_query, 
        GL_ARB_transform_feedback2, GL_ARB_transform_feedback3, 
        GL_ARB_transform_feedback_instanced, GL_ARB_transpose_matrix, 
        GL_ARB_uniform_buffer_object, GL_ARB_vertex_array_bgra, 
        GL_ARB_vertex_array_object, GL_ARB_vertex_attrib_binding, 
        GL_ARB_vertex_buffer_object, GL_ARB_vertex_program, GL_ARB_vertex_shader, 
        GL_ARB_vertex_type_10f_11f_11f_rev, GL_ARB_vertex_type_2_10_10_10_rev, 
        GL_ARB_window_pos, GL_ATI_blend_equation_separate, GL_ATI_draw_buffers, 
        GL_ATI_separate_stencil, GL_ATI_texture_env_combine3, 
        GL_ATI_texture_float, GL_EXT_abgr, GL_EXT_bgra, GL_EXT_blend_color, 
        GL_EXT_blend_equation_separate, GL_EXT_blend_func_separate, 
        GL_EXT_blend_minmax, GL_EXT_blend_subtract, GL_EXT_compiled_vertex_array, 
        GL_EXT_copy_texture, GL_EXT_draw_buffers2, GL_EXT_draw_instanced, 
        GL_EXT_draw_range_elements, GL_EXT_fog_coord, GL_EXT_framebuffer_blit, 
        GL_EXT_framebuffer_multisample, GL_EXT_framebuffer_multisample_blit_scaled, 
        GL_EXT_framebuffer_object, GL_EXT_framebuffer_sRGB, 
        GL_EXT_gpu_program_parameters, GL_EXT_multi_draw_arrays, 
        GL_EXT_packed_depth_stencil, GL_EXT_packed_float, GL_EXT_packed_pixels, 
        GL_EXT_pixel_buffer_object, GL_EXT_point_parameters, 
        GL_EXT_polygon_offset, GL_EXT_provoking_vertex, GL_EXT_rescale_normal, 
        GL_EXT_secondary_color, GL_EXT_separate_specular_color, 
        GL_EXT_shader_integer_mix, GL_EXT_shadow_funcs, GL_EXT_stencil_two_side, 
        GL_EXT_stencil_wrap, GL_EXT_subtexture, GL_EXT_texture, GL_EXT_texture3D, 
        GL_EXT_texture_array, GL_EXT_texture_compression_dxt1, 
        GL_EXT_texture_compression_rgtc, GL_EXT_texture_compression_s3tc, 
        GL_EXT_texture_cube_map, GL_EXT_texture_edge_clamp, 
        GL_EXT_texture_env_add, GL_EXT_texture_env_combine, 
        GL_EXT_texture_env_dot3, GL_EXT_texture_filter_anisotropic, 
        GL_EXT_texture_integer, GL_EXT_texture_lod_bias, GL_EXT_texture_object, 
        GL_EXT_texture_rectangle, GL_EXT_texture_sRGB, GL_EXT_texture_sRGB_decode, 
        GL_EXT_texture_shared_exponent, GL_EXT_texture_snorm, 
        GL_EXT_texture_swizzle, GL_EXT_timer_query, GL_EXT_transform_feedback, 
        GL_EXT_vertex_array, GL_EXT_vertex_array_bgra, 
        GL_IBM_multimode_draw_arrays, GL_IBM_rasterpos_clip, 
        GL_IBM_texture_mirrored_repeat, GL_INGR_blend_func_separate, 
        GL_INTEL_performance_query, GL_KHR_debug, GL_MESA_pack_invert, 
        GL_MESA_texture_signed_rgba, GL_MESA_window_pos, GL_NV_blend_square, 
        GL_NV_conditional_render, GL_NV_depth_clamp, GL_NV_light_max_exponent, 
        GL_NV_packed_depth_stencil, GL_NV_primitive_restart, 
        GL_NV_texgen_reflection, GL_NV_texture_env_combine4, 
        GL_NV_texture_rectangle, GL_OES_EGL_image, GL_OES_read_format, 
        GL_S3_s3tc, GL_SGIS_generate_mipmap, GL_SGIS_texture_border_clamp, 
        GL_SGIS_texture_edge_clamp, GL_SGIS_texture_lod, GL_SUN_multi_draw_arrays
    
    OpenGL ES profile version string: OpenGL ES 3.0 Mesa 10.3.2
    OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.0
    OpenGL ES profile extensions:
        GL_ANGLE_texture_compression_dxt3, GL_ANGLE_texture_compression_dxt5, 
        GL_APPLE_texture_max_level, GL_EXT_blend_minmax, 
        GL_EXT_color_buffer_float, GL_EXT_discard_framebuffer, 
        GL_EXT_map_buffer_range, GL_EXT_multi_draw_arrays, 
        GL_EXT_read_format_bgra, GL_EXT_separate_shader_objects, 
        GL_EXT_shader_integer_mix, GL_EXT_texture_compression_dxt1, 
        GL_EXT_texture_filter_anisotropic, GL_EXT_texture_format_BGRA8888, 
        GL_EXT_texture_rg, GL_EXT_texture_type_2_10_10_10_REV, 
        GL_EXT_unpack_subimage, GL_INTEL_performance_query, GL_NV_draw_buffers, 
        GL_NV_fbo_color_attachments, GL_NV_read_buffer, GL_OES_EGL_image, 
        GL_OES_EGL_image_external, GL_OES_compressed_ETC1_RGB8_texture, 
        GL_OES_depth24, GL_OES_depth_texture, GL_OES_depth_texture_cube_map, 
        GL_OES_element_index_uint, GL_OES_fbo_render_mipmap, 
        GL_OES_get_program_binary, GL_OES_mapbuffer, GL_OES_packed_depth_stencil, 
        GL_OES_rgb8_rgba8, GL_OES_standard_derivatives, GL_OES_stencil8, 
        GL_OES_surfaceless_context, GL_OES_texture_3D, GL_OES_texture_npot, 
        GL_OES_vertex_array_object
    
    20 GLX Visuals
        visual  x   bf lv rg d st  colorbuffer  sr ax dp st accumbuffer  ms  cav
      id dep cl sp  sz l  ci b ro  r  g  b  a F gb bf th cl  r  g  b  a ns b eat
    ----------------------------------------------------------------------------
    0x021 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x022 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x08e 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x08f 24 tc  0  32  0 r  . .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x090 24 tc  0  32  0 r  . .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x091 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8 16 16 16 16  0 0 Slow
    0x092 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  4 1 None
    0x093 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  8 1 None
    0x094 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  4 1 None
    0x095 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  8 1 None
    0x096 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x097 24 dc  0  32  0 r  . .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x098 24 dc  0  32  0 r  . .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x099 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x09a 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8 16 16 16 16  0 0 Slow
    0x09b 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  4 1 None
    0x09c 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  8 1 None
    0x09d 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  4 1 None
    0x09e 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  8 1 None
    0x061 32 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    
    44 GLXFBConfigs:
        visual  x   bf lv rg d st  colorbuffer  sr ax dp st accumbuffer  ms  cav
      id dep cl sp  sz l  ci b ro  r  g  b  a F gb bf th cl  r  g  b  a ns b eat
    ----------------------------------------------------------------------------
    0x062  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  0 0 None
    0x063  0 tc  0  16  0 r  . .   5  6  5  0 .  .  0  0  0  0  0  0  0  0 0 None
    0x064  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x065  0 tc  0  16  0 r  . .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x066  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 24  8  0  0  0  0  0 0 None
    0x067  0 tc  0  16  0 r  . .   5  6  5  0 .  .  0 24  8  0  0  0  0  0 0 None
    0x068 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x069 24 tc  0  32  0 r  . .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x06a 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x06b 24 tc  0  32  0 r  . .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x06c  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x06d  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0 16 16 16  0  0 0 Slow
    0x06e 32 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x06f 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8 16 16 16 16  0 0 Slow
    0x070  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  4 1 None
    0x071  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  8 1 None
    0x072  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  4 1 None
    0x073  0 tc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  8 1 None
    0x074 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  4 1 None
    0x075 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  8 1 None
    0x076 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  4 1 None
    0x077 24 tc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  8 1 None
    0x078  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  0 0 None
    0x079  0 dc  0  16  0 r  . .   5  6  5  0 .  .  0  0  0  0  0  0  0  0 0 None
    0x07a  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x07b  0 dc  0  16  0 r  . .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x07c  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 24  8  0  0  0  0  0 0 None
    0x07d  0 dc  0  16  0 r  . .   5  6  5  0 .  .  0 24  8  0  0  0  0  0 0 None
    0x07e 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x07f 24 dc  0  32  0 r  . .   8  8  8  8 .  .  0  0  0  0  0  0  0  0 0 None
    0x080 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x081 24 dc  0  32  0 r  . .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x082  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  0 0 None
    0x083  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0 16 16 16  0  0 0 Slow
    0x084 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  0 0 None
    0x085 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8 16 16 16 16  0 0 Slow
    0x086  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  4 1 None
    0x087  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0  0  0  0  0  0  0  8 1 None
    0x088  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  4 1 None
    0x089  0 dc  0  16  0 r  y .   5  6  5  0 .  .  0 16  0  0  0  0  0  8 1 None
    0x08a 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  4 1 None
    0x08b 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0  0  0  0  0  0  0  8 1 None
    0x08c 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  4 1 None
    0x08d 24 dc  0  32  0 r  y .   8  8  8  8 .  .  0 24  8  0  0  0  0  8 1 None
    
    
    ? file icon glxinfo (19,353 bytes) 2016-06-11 18:59 +

-Relationships
duplicate of 0001649resolvedSven2 Deep Sea Mining: Mission sometimes doesn't end? 
+Relationships

-Notes

~0005126

Luchs (administrator)

Thanks for the report. This issue has already been fixed, but unfortunately, the planned bugfix update still hasn't been released yet.

You can unlock the next mission by pressing Alt+M while on the scenario selection screen and entering "S2Sea" into the dialog.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-11 18:59 kurtjavier New Issue
2016-06-11 18:59 kurtjavier Status new => assigned
2016-06-11 18:59 kurtjavier Assigned To => Clonk-Karl
2016-06-11 18:59 kurtjavier File Added: glxinfo
2016-06-11 20:39 Luchs Assigned To Clonk-Karl =>
2016-06-11 20:39 Luchs Status assigned => new
2016-06-11 20:39 Luchs Category Mape => Scenarios
2016-06-11 20:44 Luchs Note Added: 0005126
2016-06-11 20:44 Luchs Relationship added duplicate of 0001649
2016-06-11 20:44 Luchs Status new => resolved
2016-06-11 20:44 Luchs Fixed in Version => 7.1 (Bugfix update)
2016-06-11 20:44 Luchs Resolution open => duplicate
2016-06-11 20:44 Luchs Assigned To => Sven2
+Issue History